<{include file="db:user_header.html"}>
<script type="text/javascript" charset="utf-8">
function changeCheckBox(chk, targetName) {
	var target = document.getElementById(targetName);
	if (chk.checked == true) {
		target.value = '1';
	} else {
		target.value = '0';
	}
}

function changeRadioBox(radio, targetName) {
	var target = document.getElementById(targetName);
	if (radio.checked == true) {
		target.value = radio.value;
	}
}

function changeGroupName(group, targetName) {
	var target = document.getElementById(targetName);
	target.value = '';
	for ( var i = 0; i < group.length; i++) {
		if (group.options[i].selected == true) {
			target.value += group.options[i].value + ',';
		}
	}
	if (group.selected == true) {
		target.value = group.value + ',';
	}
}
var userEdit = new UserEdit.edit('<{$xoops_url}>', '<{$dirname}>', 'searchform', '');
jQuery.noConflict();
jQuery(function(){
    jQuery('#user_searchform :input[rel="date"]').change(function(){
    	userEdit.changeDate(jQuery(this).attr('id'));
    });
});

</script>
<table cellspacing="1">
	<tr>
		<td class="head" style="width: 25%; text-align: center;">		
		<{$smarty.const._MD_USER_LANG_USERSEARCH}>		
		</td>
		<td class="even" style="width: 25%; text-align: center;">		
		<a href="<{$smarty.const.XOOPS_URL}>/modules/xoonips/search.php?op=quick"><{$smarty.const._MD_USER_LANG_QUICK_SEARCH}></a>		
		</td>
		<td class="even" style="width: 25%; text-align: center;">		
		<a href="<{$smarty.const.XOOPS_URL}>/modules/xoonips/search.php?op=advanced"><{$smarty.const._MD_USER_LANG_ADVANCED_SEARCH}></a>		
		</td>
	</tr>
</table>
<{$errors}>
<h3><{$smarty.const._MD_USER_LANG_USERSEARCH}></h3>
<form name="user_searchform" id="user_searchform" method="post">
<table class="outer">
 	<{$searchView}>
</table>
<input type="button" value="<{$smarty.const._MD_USER_LANG_SEARCH}>" onclick="this.form.action='index.php?action=userSearch&op=search';this.form.submit();">
</form>
<{include file="db:user_footer.html"}>
